## golang-github-gomarkdown-markdown 0.0~git20220731.dcdaee8

=== debian/changelog ===
golang-github-gomarkdown-markdown (0.0~git20220731.dcdaee8-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Tue, 16 Aug 2022 05:12:09 -0600

golang-github-gomarkdown-markdown (0.0~git20220731.dcdaee8-1) unstable; urgency=medium

  * Initial release (Closes: #1016994)

 -- Anthony Fok <foka@debian.org>  Wed, 10 Aug 2022 17:43:00 -0600
