=== debian/control ===
Source: golang-github-gomarkdown-markdown
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gomarkdown-markdown
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gomarkdown-markdown.git
Homepage: https://github.com/gomarkdown/markdown
XS-Go-Import-Path: github.com/gomarkdown/markdown

Package: golang-github-gomarkdown-markdown-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Markdown parser and HTML renderer for Go
 Package github.com/gomarkdown/markdown is a Go library for parsing
 Markdown text and rendering as HTML.
 .
 It's very fast and supports common extensions.
 .
 markdown is a fork of v2 of https://github.com/russross/blackfriday
 that is:
 .
  * actively maintained (sadly in Feb 2018 blackfriday was inactive for 5
    months with many bugs and pull requests accumulated)
  * refactored API (split into ast/parser/html sub-packages)
 .
 Blackfriday itself was based on C implementation sundown
 (https://github.com/vmg/sundown) which in turn was based on libsoldout
 (http://fossil.instinctive.eu/libsoldout/home).
