## golang-github-gomarkdown-markdown 0.0~git20231115.a660076

=== debian/changelog ===
golang-github-gomarkdown-markdown (0.0~git20231115.a660076-1) unstable; urgency=medium

  * New upstream version 0.0~git20231115.a660076
  * Bump Standards-Version to 4.6.2 (no change)
  * Skip building examples, and install them under /usr/share/doc
  * Add Lintian overrides for binary testdata

 -- Anthony Fok <foka@debian.org>  Wed, 20 Dec 2023 10:59:10 -0700
