=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gomarkdown-markdown
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gomarkdown-markdown.git
 Homepage: https://github.com/gomarkdown/markdown
